.fpc-hero-carousel .fpc-white-blue-text .hero-caption {
  background-color: hsla(0,0%,100%,.8);
}
.fpc-hero-carousel .fpc-white-blue-text .hero-caption .caption-content {
  color: #2babe2;
}
.fpc-hero-carousel .fpc-white-blue-text .hero-caption .caption-content hr {
  border-color: #cfcfcf;
  border-top: 1px solid #eeeeee;
}
.fpc-hero-carousel .fpc-white-blue-text .hero-caption .caption-content .images {
  float: right;
  margin-top: -100px;
}
.fpc-hero-carousel .fpc-white-blue-text .hero-caption .caption-content .images img {
  margin: 10px;
}
@media (max-width: 992px) {
  .fpc-hero-carousel .fpc-white-blue-text .hero-caption .caption-content .images {
    float: none;
    margin-top: 0;
  }
  .fpc-hero-carousel .fpc-white-blue-text .hero-caption .caption-content .images img {
    width: 75px;
  }
}
@media (max-width: 767px) {
  .fpc-hero-carousel .fpc-white-blue-text .hero-caption .caption-content .images img {
    width: 50px;
  }
}
@media print, screen and (min-width: 64.0625em) {
  footer.footer {
    margin-top: 2rem;
  }
}
